Bug 3512 - Security bug in GDM
: Security bug in GDM
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/gdm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-18 07:57 by
Modified: 2007-11-08 16:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-18 07:57:08
Если при входе в GDM вводиться неправильный пароль, то на фоне выводиться
собщение:
Неправильное имя пользователя или пароль.

Если при входе в GDM вводиться неправильное имя пользователя, то выводиться 
диалоговое окно "Произошел сбой авторизации"
------- Comment #1 From 2005-09-11 15:51:46 -------
И в чём проблема? Что мы узнаём какие пользователи есть? 
Ну так в kdm например это и так видно :) 
------- Comment #2 From 2006-09-27 16:54:57 -------
Для 2.16 это актуально?
------- Comment #3 From 2006-09-28 09:56:34 -------
По-моему, актуально, но имхо, баг очень спорный. А вообще, с этим к yatskevich@
(не знаю, как он называется здесь в Багзилле).
------- Comment #4 From 2006-12-17 16:33:56 -------
Серж-то?  Да как в --lastchange, так и тут.
------- Comment #5 From 2007-11-08 13:03:41 -------
------- Comment #6 From 2007-11-08 13:25:39 -------
IMHO это не баг, это фича :).

P.S. кстати, а как у нас решаются подобные вопросы? Ну то есть в неоднозначных
случаях кто может сказать: "делать так и точка"?
------- Comment #7 From 2007-11-08 15:44:12 -------
Либо мейнтейнер, если это касается Сизифа; либо релиз-менеджер, если это
касается дистрибутива. Либо я, если это касается всей линейки дистрибутивов на
4-м бранче :)
Моё скромное мнение, что этот баг можно задвинуть как WONTFIX. Но это моё
скромное мнение как обычного члена тим.
(Майк, я этим пакетом не занимаюсь, не мути воду :)
------- Comment #8 From 2007-11-08 15:56:12 -------
Ну в общем я, как маинтаинер, задвигаю этот баг как WONTFIX. Если у кого-то
другое мнение, то пинайте народ по списку, приведённому Алексеем :). Если мне
от
кого-то из них придёт указание решить данную "проблему", то буду решать.
------- Comment #9 From 2007-11-08 16:17:05 -------
(In reply to comment #7)
> (Майк, я этим пакетом не занимаюсь, не мути воду :)
Виноват-с, и не думал, просто в --lastchange -- ты и !NMU:

* Wed Aug 08 2007 Alexey Rusakov <ktirf@altlinux> 2.18.4-alt1
- new version (2.18.4), includes the fix for CVE-2007-3381.
- more macros usage in the spec
- removed most of %__ macros
- removed some excess buildreqs
- added --disable-static and %excluded .la files to get rid of rpmbuild warning

Чувствительнейше unmute'аю воду :-)
------- Comment #10 From 2007-11-08 16:49:43 -------
Ну у нас же теперь колхоз по части GNOME. При таком колхозе понятие NMU теряет
смысл - собрать gdm может любой, кто входит в @gnome :)